body {
    background-color: #3cbc31;
    background-image: url("https://evaprofi.com.ua/public/assetsCustom/login_background.png?v=1776242320");
}

body:has(.bg-holder) {
    background-image: none;
}

.bg-holder {
    background-image: url("https://evaprofi.com.ua/public/assetsCustom/login_background.png?v=1776242320") !important;
}

.logo > img {
    width: auto !important;
}

.logo > span {
    display: none !important;
}

